/*28 dec*/

@font-face {
    font-family: 'Scada Bold';
    src: local('../fonts/MullerNarrowExtraBold'), local('../fonts/MullerNarrow-ExtraBold'), url('../fonts/Mullernarrowextrabold.woff2') format('woff2'), url('../fonts/Mullernarrowextrabold.woff') format('woff'), url('../fonts/Mullernarrowextrabold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

.order_page{
	/* background-color: #fab848; */
}

html {
	height:100%;
	width:100%;
}
html body {
	font-family: 'Ubuntu', sans-serif, 'Arial', sans-serif;
	font-size: 14px;
	color: #333;
	margin:0;
	padding:0;
    background: #feae4d;
}

.wrapper{
	margin:0 auto;
	max-width: 1600px;
	min-width: 1280px;
}
a{
	color:#fff;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
	cursor:pointer
}
p{
	margin: 0px 0 15px 0px;
	line-height: 1.2;
}
ul{
	padding:0;
	margin:0;
}
img{
	max-width:100%;
	height:auto;
}
.clearfix:after{
    content:'';
    display:table;
    clear:both;
}
.hidden{
	display:none;
}
hr{
    border: none; /* ������� ������� */
    background-color: red; /* ���� ����� */
    color: red; /* ���� ����� ��� IE6-7 */
    height: 2px; /* ������� ����� */
}
/*���������� placeholder (������ ��� ������������):*/
input::-webkit-input-placeholder {color:#000;opacity:1}
input::-moz-placeholder {color:#000; opacity:1}
input::-ms-input-placeholder {color:#000; opacity:1}
input::��-placeholder {color:#000; opacity:1}
textarea::-webkit-input-placeholder {color:#b3b3b3;opacity:1}
textarea::-moz-placeholder {color:#b3b3b3; opacity:1}
textarea::-ms-input-placeholder {color:#b3b3b3; opacity:1}
textarea::��-placeholder {color:#b3b3b3; opacity:1}
/*������� ����� � ������ � ������ :focus*/
input:focus,textarea:focus {outline:none;}
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {border: none;}
/*������� placeholder ��� :focus*/
:focus::-webkit-input-placeholder {color:transparent}
:focus::-moz-placeholder {color:transparent}
:focus:-moz-placeholder {color:transparent}
:focus:-ms-input-placeholder {color:transparent}

.col-2,.col-3,.col-4{
	display:inline-block;
	vertical-align:top;
	width:49%;
}
.col-3{width:33%;}
.col-4{width:24%;}

.table{
	display:table; 
	width:100%;
	border-collapse: collapse;
}
.table .tr{display:table-row;}
.table .td{display:table-cell;}

.loader_wrapper{
    position: fixed;
    background-color: #feae4d;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
 
.loader-ring {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 120px;
    height: 120px;
  }

  
  .loader-ring-light {
    width: 120px;
    height: 120px;
    border-radius: 50%;

    -webkit-box-shadow: 0 4px 0 #fff;
    -moz-box-shadow: 0 4px 0 #fff;
    box-shadow: 0 4px 0 #fff;

    animation: rotate-360 2s linear infinite; 
  }
  
  
  .loader-ring-track {
    position: absolute;
    top: 0;
    left: 0;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    z-index: -1;
  }
  
  @keyframes rotate-360 {
    from {
        transform: rotate(0);
    }
    to {
        transform: rotate(360deg);
    }
  }
  

section {position:relative;}
section .section-head, header .section-head{padding-top:50px;}
section .section-head .logo, header .section-head .logo{
	display:inline-block;
	width:270px;
	min-height:65px;
	background:url(../img/logo.png) no-repeat;
	padding-left:80px;
}
section .section-head .logo .logo-name, header .section-head .logo .logo-name{
	color:#fff;
	font-size:36px;
	text-shadow: 1px 1px 1px #8e8e8e;
}
section .section-head .logo .logo-slogan, header .section-head .logo .logo-slogan{
	font-size:18px;
}
section .section-head .head-phone, header .section-head .head-phone{
	display:inline-block;
	float:right;
	width:320px;
}
section .section-head .head-phone:before, header .section-head .head-phone:before{
	content:'';
	width:30px;
	height:30px;
	background:url(../img/head-phone-icon.png);
	margin:12px 0 0 -45px;
	position:absolute;
}
section .section-head .head-phone a, header .section-head .head-phone a{
	font-family: 'Scada Bold';
	font-size:40px;
	font-weight:800;
	color:#fff;
	text-decoration:none;
	text-shadow: 1px 1px 1px #8e8e8e;
}
section .section-head .head-phone span, header .section-head .head-phone span{
	font-size:18px;
}
section .section-head .head-callback, header .section-head .head-callback {
	display:inline-block;
	float:right;
	width:200px;
	height:60px;
	line-height:60px;
	text-align:center;
	font-size:20px;
	color:#333;
	border:2px dashed #cc963d;
	border-radius:12px;
	cursor:pointer;
}
section .section-head .head-callback:hover, header .section-head .head-callback:hover{border:2px solid #cc963d;}
section .section-title{
	font-family: 'Scada Bold';
	font-size:70px;
	line-height:72px;
	font-weight:800;
	text-align:center;
	text-shadow: 1px 1px 1px #8e8e8e;
}
section .section-slogan{
	font-size:35px;
	text-align:center;	
	margin:20px 0 35px;
}
button.accept{
	height: 70px;
    line-height: 70px;
    width: 320px;
    padding-left: 0;
    border-radius: 15px;
    background: linear-gradient(to bottom, #20a5ff ,#0e64e4);
    text-align: center;
    cursor: pointer;
    font-size: 20px;
    color: #fff;
    margin-bottom: 0;
    border: none;
    box-shadow: 0 0 30px 1px #1aa3ff;
	position:absolute;
    right: 75px;
	bottom:50px;
	transition:0.5s;
}
button.accept:before{
	content: '';
    width: 20px;
    height: 20px;
    background: url(../img/arm-icon.png);
    display: inline-block;
    vertical-align: middle;
    margin: -4px 15px 0 0;
}
button.accept:hover{box-shadow: 0 0 38px 5px #1aa3ff;}

.s1  {
	/*background:linear-gradient(to bottom, #ffb043, #ffa43a);*/
	/* background:#fab848; */
}
.s1 .section-title{color:#fff;}
.s1 .s1-advices{
	display:table;
	position:absolute;   
	width: 100%;
	bottom:0;
	z-index: 100;
}
.s1-advices .single-advice{
	display:table-cell;
	width:33.33%;
	padding:20px 0;
	box-shadow: inset 0px 4px 27px -2px #272727;
	cursor: pointer;
}
.s1-advices .single-advice.first{background:linear-gradient(to right, #355ffb, #b91bfc);}
.s1-advices .single-advice.second{background:linear-gradient(to right, #ff7a38, #ffba14);}
.s1-advices .single-advice.third{background:linear-gradient(to right, #3b78bb, #11b797);}

.s1-advices .single-advice.first:hover{background:linear-gradient(to right, #2f56e4, #a818e6);}
.s1-advices .single-advice.second:hover{background:linear-gradient(to right, #e46d31, #e4a512);}
.s1-advices .single-advice.third:hover{background:linear-gradient(to right, #356ca7, #0f9c80);}

.s1-advices .single-advice .sa-img-box{
	display:inline-block;
	vertical-align:middle;
	width:27%;
    margin-right:3%;
    
    transition: transform 0.4s ease;
}
.s1-advices .single-advice:hover .sa-img-box{
    transform: translateY(-5px);
}
.s1-advices .single-advice .sa-img-box img{
	display:block;
	margin:0 auto;
}
.s1-advices .single-advice .sa-content-box{
	display:inline-block;
	vertical-align:middle;
	width:65%;
}
.s1-advices .single-advice .sa-title{
	font-family: 'Scada Bold';
	font-size:40px;
	line-height:40px;
	color:#fff;   
	margin-bottom: 10px;
}
.s1-advices .single-advice .sa-info{
	position: relative;
	font-size:20px;
	color:#fff;
	line-height:26px;
    z-index: 1;
}
.s1-advices .single-advice .sa-info span.bg-line{     
	display: inline-block;
	position:relative;
	white-space:nowrap;
}
.s1-advices .single-advice.first .sa-info span.bg-line:before{
	content:'';
	width:347px;
	height:35px;
	background:url(../img/advice1-bg.png);
	position:absolute;
	z-index: -1;
	margin:-3px 0 0 -24px;
}
.s1-advices .single-advice.second .sa-info span.bg-line:before{
	content:'';
	width:252px;
	height:38px;
	background:url(../img/advice2-bg.png);
	position:absolute;
	z-index: -1;
	margin:-3px 0 0 -20px;
}
.s1-advices .single-advice.third .sa-info span.bg-line:before{
	content:'';
	width:252px;
	height:36px;
	background:url(../img/advice3-bg.png);
	position:absolute;
	z-index: -1;
	margin:-3px 0 0 -22px;
}
.s1 video{
	position:absolute;
	left:0;  
	top: 300px;
}
.s1 video.v2{display:none;}
.s1 .dialog-area{   
    position: relative;
	z-index: 10;
	width:1030px;
	min-height:445px;
	margin: 0 auto;
	background:url(../img/s1-cloud.png) no-repeat;
	opacity:0;
    transition:0.75s;
    transform: translateX(60px);
}
.s1 .dialog-area.active{opacity:1;}
.s1 .dialog-area .da-step{
	position:absolute;
	width: 480px;
    margin: 0 auto 0;
    padding-top: 80px;
	text-align:center;
	opacity:0;
}
.s1 .dialog-area .da-step.active{
	position:relative;
	opacity:1;
	transition:1.5s;
}
.s1 .dialog-area .step-title{
	font-family: 'Scada Bold';
	font-size:50px;
	line-height:45px;
	margin-bottom:20px;
}
.s1 .dialog-area .step-slogan{
	font-size:30px;
	line-height:35px;
	margin-bottom:20px;
}
.s1 .dialog-area p{
	font-size:22px;
	line-height:24px;
	margin-bottom:20px;
}
.s1 .dialog-area .button{
	display:inline-block;
	min-width:160px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    font-size: 20px;
    color: #fff;
    text-shadow: 1px 1px 1px #8e8e8e;
    background: linear-gradient(to bottom, #ffb94a, #ff9f36);
    cursor: pointer;
    border-radius: 15px;
	margin: 0px 10px 20px;
    box-shadow: 0 0 25px 1px #ffac40;
	border:none;
    transition:0.5s;
    opacity:0;
    padding: 0 5px;
}
.s1 .dialog-area .button:hover{box-shadow: 0 0 30px 5px #ffb94a;}
.s1 .dialog-area .container{
	position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 180px;
    height: 70px;
    line-height: 70px;
    background: linear-gradient(to bottom, #ecebeb, #f6f5f5);
    border-radius: 15px;
    box-shadow: inset 0px 1px 1px 1px #d2d2d2;
    margin: 0 10px;
}
.s1 .dialog-area .container .label{
	position: absolute;
    width: 100%;
    text-align: center;
    top: 0;
    line-height: 35px;
}
.s1 .dialog-area #area-slider{
    display: block;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    line-height: 100%;
    border: none;
	background: none;
}
.s1 .dialog-area #area-slider .ui-slider-handle {
	display: none;
    width: 38px;
    height: 78px;
    background: url(../img/ui-range1.png) no-repeat;
    margin-top: 0px;
    border: none;
    box-shadow: 0 0 7px -3px #000;
}
.s1 .dialog-area #as-value,.s1 .dialog-area #fixtures-input{
	position: absolute;
    width: 153px;
    text-align: center;
    background: none;
    border: none;
    font-size: 20px;
    top: 40px;
    left: 20%;
    margin-left: -20px;
}
.s1 .dialog-area #price{
    display: block;
    width: 219px;
    height: 65px;
    line-height: 62px;
    background: url(../img/price-bg.png) no-repeat;
    border: none;
    font-size: 40px;
    font-weight: 600;
    text-align: center;
    margin: 10px auto;
    background-size: contain;
}
.s1 .dialog-area #price:after{content: ' \20BD';}
.s1 .dialog-area form .input-area{
	max-width: 300px;
	position:relative;
	height: 70px;
	margin:0 auto 20px;
	background: linear-gradient(to bottom, #ecebeb, #f6f5f5);
    border-radius: 15px;
    box-shadow: inset 0px 1px 1px 1px #d2d2d2;
}
.s1 .dialog-area form .input-area .input-label{
    position: absolute;
    font-size: 30px;
    top: 19px;
    left: 15px;
    z-index: 10;
    width: calc(100% - 15px);
    transition: 0.5s;
    text-align: left;
}
.s1 .dialog-area form .input-area .input-label.hide{
	font-size:20px;
	top:5px;
	left:15px;
}
.s1 .dialog-area form input{
	position: relative;
    width: 96%;    
	height: 35px;
    padding-left: 4%;
    border: none;
    font-size: 24px;
    background: none;
    padding-top: 35px;
	font-style:italic;
	color:#333;
}
.s1 img.mouse-icon{
	display:block;
	margin:-18px auto 0;
}
.s1 button.accept{bottom:200px; }
.s1 .typed-cursor{display:none;}



.s2 {
	background:url(../img/bg/s2-bg.png);
	background-size:cover;
}
.s2 .section-head .logo .logo-name,.s2 .section-title,.s2 .section-head .head-phone a{
	color:#feae4d;
	background: -webkit-linear-gradient(#ffba4b, #ffa63b);
	 -webkit-background-clip: text;
	 -webkit-text-fill-color: transparent;
	text-shadow: none;
}
.s2 .section-head .head-callback{border:2px dashed #c6c8c9;}
.s2 .section-head .head-callback:hover{border:2px solid #c6c8c9;}
.s2 .section-head .head-phone:before{background: url(../img/head-phone-icon2.png);background-size: contain;}
.s2 .s2-table-container{
	padding:30px;
	max-width:1430px;
	margin:0 auto;	
	border-radius:10px;
	background:#fff;
	box-shadow:0 0 1px 1px #eee;
}
.s2-table .tr:nth-child(odd){background:#f3f6f8;}
.s2-table .tr.logo {background:#fff;}
.s2-table .tr.logo .td{padding:0;}
.s2-table .tr.name{
	font-size:18px;
	font-weight:600;
}
.s2-table .tr.price{
	font-size:25px;
	color:#a5adb6;
	font-weight:600;
}
.s2-table .tr.price .orange{
	color:#ff9b19;
	font-size:30px;
	
}
.s2-table .td{
	padding:22px 0;
	text-align:center;
	width:16%;
}
.s2-table .td:first-child{
	width:20%;
	text-align:right;
	font-size:18px;
	color:#353535;
}


.s3 .section-head .logo .logo-name,.s3 .section-title,.s3 .section-head .head-phone a{
	color:#fff;
}
.s3 .section-head .head-callback{border:2px dashed #4ab6fd;}
.s3 .section-head .head-callback:hover{border:2px solid #4ab6fd;}
.s3 video.tb1{
	position:absolute;
	left:0;
}
.s3 .dialog-area{
	max-width:1170px;
	position: relative;
    z-index: 10;
    min-height: 485px;
    margin: 0 auto;
    background: url(../img/s3-cloud.png) no-repeat 40px 0;
    transform: translateX(110px);
}
.s3 .dialog-area .da-step{
	position:absolute;
	width:700px;
	margin:0 auto;
	text-align:center;
	padding-top:125px;    
	opacity: 0;
}
.s3 .dialog-area .da-step.active{
	position: relative;
    opacity: 1;
    transition: 1.5s;
}
.s3 .dialog-area .da-step p{
	font-size:30px;
	line-height:35px;
	margin-bottom:20px;
}
.s3 .dialog-area .da-step button.button-text{
	display: block;
    width: 550px;
    text-align: center;
    font-size: 24px;
    color: #fff;
    text-shadow: 1px 1px 1px #8e8e8e;
    background: linear-gradient(to bottom, #ffb94a, #ff9f36);
    cursor: pointer;
    border-radius: 15px;
    margin: 0px 10px 20px;
    box-shadow: 0 0 25px 1px #ffac40;
    border: none;
	padding:15px;
	margin:0 auto;
	transition:0.5s;
	opacity:0;
}
.s3 .dialog-area .da-step.first button.button-text{opacity:1;}
.s3 .dialog-area .da-step button.button-text:hover{box-shadow: 0 0 30px 5px #ffb94a;}
.s3 .dialog-area .da-step.six{padding-top: 170px;}
.s3 .dialog-area .typed-cursor{display:none;}


.s4 {
	background:url(../img/bg/s2-bg.png);
	background-size:cover;
}
.s4 .section-head .logo .logo-name,.s4 .section-title,.s4 .section-head .head-phone a{
	color:#feae4d;
	background: -webkit-linear-gradient(#ffba4b, #ffa63b);
	 -webkit-background-clip: text;
	 -webkit-text-fill-color: transparent;
	 text-shadow: none;
}
.s4 .section-head .head-callback{border:2px dashed #c6c8c9;}
.s4 .section-head .head-callback:hover{border:2px solid #c6c8c9;}
.s4 .section-head .head-phone:before{background: url(../img/head-phone-icon2.png); background-size: contain;}
.s4 .works-list{
	max-width:1540px;
	text-align:center; 
	margin: 0 15px;
}
.s4 .single-work{
	display:none;
	width: calc(30% - 40px);
	padding:20px;
	background:#fff;
	border-radius:5px;
	box-shadow: 0px 1px 3px 1px #d0d0d0;
	margin:0 10px 20px 10px;
}
.s4 .single-work a{
	position:relative;
	display:block;
	width:100%;
	height:100%;
	margin-bottom:20px;
	outline:none;
}
.s4 .single-work a .sw-hover{
	content: '';
    width: 100%;
    height: 100%;
    background: url(../img/loop-icon.png) no-repeat center center rgba(0, 0, 0, 0.22);
    position: absolute;
    top: 0;
    left: 0;
	opacity:0;
	transition:0.5s;
}
.s4 .single-work a:hover .sw-hover{opacity:1;}
.s4 .single-work img{
	display:block;
	width:100%;
	height:auto;
	cursor:pointer;
}
.s4 .single-work .sw-content{
	display:inline-block;
	vertical-align:middle;
	width:70%;    
	text-align:left;
}
.s4 .single-work .sw-name{
	font-family: 'Scada Bold';
	font-size:24px;
	margin-bottom:5px;
}
.s4 .single-work .sw-info{
	font-size:16px;
}
.s4 .single-work .sw-price{
	display:inline-block;
	vertical-align:middle;
	width:29%;
	font-size:30px;
	color:#ff9b19;
	text-align:right;    
	font-weight: 700;
}
.s4 .slick-prev{display:none!important;}
.s4 .slick-next{
	position:relative;
	display:block;
	width:350px;
	height:70px;
	line-height:70px;
	text-align:center;
	font-size:20px;
	color:#fff;
	text-shadow: 1px 1px 1px #8e8e8e;
	background:linear-gradient(to bottom, #ffb94a, #ff9f36);
	margin:40px auto 30px;
	cursor:pointer;
	border-radius:15px;    
	border: none;
	outline:none;
	transition:0.5s;
}
.s4 .slick-next:before{
	content:'';
	width:21px;
	height:24px;
	background:url(../img/ajax-load-icon.png);
    display: inline-block;
    vertical-align: middle;
    margin-right: 7px;
}
.s4 .slick-next:hover{box-shadow: 0 0 30px 5px #ffb94a;}
	
	
.s5  {
	background:linear-gradient(to bottom, #ffb043, #ffa43a);
}
.s5 .section-head .head-callback{border:2px dashed #cc963d;}
.s5 .section-title{color:#fff;}
.s5 .review-slider{
	position:relative;
	margin:0 auto;
	width:800px;
	border:30px solid #fff;
	border-radius:15px;
	background:#fff;
}
.s5 .review-slider:before{
    content: '';
    width: 268px;
    height: 483px;
    background: url(../img/s5-slider-bg.png) no-repeat;
    position: absolute;
    margin-left: -298px;
    background-size: cover;
}
.s5 .review-slider li iframe{
	position:relative;
	z-index:-1;
}
.s5 .review-slider li a.youtube-popup{
	display:block;
	width:100%;
	height:100%;
}
.s5 .review-slider #carousel{
	width:calc(100% - 140px);
	margin:20px auto 0;
}
.s5 .review-slider #carousel li{opacity:0.7;}
.s5 .review-slider #carousel li.flex-active-slide{opacity:1;}
.s5 .review-slider  li{position:relative;}
.s5 .review-slider .autor-name{
	font-family: 'Scada Bold';
	position:absolute;
	font-size:26px;
	color:#fff;
	bottom:30px;
	left:30px;
}



.s6 {
	/*background:url(../img/bg/s2-bg.png);*/
	background-size:cover;
	background:#fff;
}
.s6 .section-head .logo .logo-name,.s6 .section-title,.s6 .section-head .head-phone a{
	color:#feae4d;
	background: -webkit-linear-gradient(#ffba4b, #ffa63b);
	 -webkit-background-clip: text;
	 -webkit-text-fill-color: transparent;
	text-shadow: none;
}
.s6 .section-head .head-phone:before{background: url(../img/head-phone-icon2.png); background-size: contain;}
.s6 .section-head .head-callback{border:2px dashed #c6c8c9;}
.s6 .section-head .head-callback:hover{border:2px solid #c6c8c9;}
.s6 .s6-content{
	max-width: 1430px; 
	margin-top: 50px;
}
.s6 .s6-calculator{
	display:inline-block;
	width:74%;
	
}
.s6 .calculator-form{
    border-radius: 15px;
    background: #fff;
    max-width: 1020px;
	box-shadow: 0px 1px 3px 1px #d0d0d0;
	padding:50px;
}
.s6 .calculator-form .label{
	display:inline-block;
	vertical-align:middle;
	width:140px;
	margin-right:30px;
	font-size:20px;
	text-align:right;
}
.s6 .calculator-form .input-area{
	position:relative;
	margin-bottom:35px;
}
.s6 .calculator-form #ui-slider{
	position:relative;
	display:inline-block;
	vertical-align:middle;
	width:calc(100% - 175px);
	height:70px;
	line-height:70px;	
	background:linear-gradient(to bottom, #ecebeb, #f6f5f5);
	border-radius:15px;
	box-shadow: inset 0px 1px 1px 1px #d2d2d2;
	border:none;
}
.s6 .calculator-form #ui-slider .ui-state-default{width:51px;}
.s6 .calculator-form #ui-slider .ui-slider-handle{
	width:38px;
	height:78px;
	background:url(../img/ui-range1.png) no-repeat;
	margin-top:0px;
	border:none;
	box-shadow: 0 0 7px -3px #000;
	display: none;
}
.s6 .calculator-form #ui-slider .ui-slider-handle,
.s6 .calculator-form #ui-slider .ui-slider-handle:hover,
.s6 .calculator-form #ui-slider .ui-slider-handle:active,
.s6 .calculator-form #discount-slider .ui-slider-handle,
.s6 .calculator-form #discount-slider .ui-slider-handle:hover,
.s6 .calculator-form #discount-slider .ui-slider-handle:active{outline:none; }
.s6 .calculator-form #slider-value{
	background:none;
	border:none;
	font-size:30px;
	font-style:italic;
	position:absolute;
	margin: -50px 0px 0 23%;    
	width: 70%;
    text-align: center;
}
.s6 .calculator-form .meters{
	position: absolute;
    right: 15px;
    font-size: 30px;
    top: 15px;
    font-style: italic;
    color: #828282;
}
.s6 .calculator-form #fixtures-value{
	position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 100px;
    height: 70px;
    line-height: 70px;
    background: linear-gradient(to bottom, #ecebeb, #f6f5f5);
    border-radius: 15px;
    box-shadow: inset 0px 1px 1px 1px #d2d2d2;
    border: none;
	text-align:center;
	font-size:30px;
	margin-right:15px;
	font-style:italic;
}
.s6 .calculator-form .fixtures .fixtures-imgs-container{
    display: inline-block;
    width: calc(100% - 300px);
    overflow: hidden;
    vertical-align: middle;
    height: 54px;
}
.s6 .calculator-form .fixtures img{
    display: inline-block;
    vertical-align: middle;	
	opacity:0.5;
	cursor:pointer;
}
.s6 .calculator-form .fixtures img.active{opacity:1;}
.s6 .calculator-form  #price-value{
	display:inline-block;
	vertical-align:middle;
	width:261px;
	height:75px;
	line-height: 72px;
	background:url(../img/price-bg.png) no-repeat;
	border: none;
	font-size:50px;
	font-weight:600;
	text-align:center;
	margin-right:15px;
}
.s6 .calculator-form  #price-value:after{
	content:' \20BD';
}

.s6 .calculator-form .discount-container{
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 455px);
}
.s6 .calculator-form .discount-title{
	font-size: 20px;
	margin-bottom:15px;
}
.s6 .calculator-form #discount-slider{
	position: relative;
    width: 100%;
    height: 10px;
    line-height: 70px;
    background: linear-gradient(to bottom, #ecebeb, #f6f5f5);
    border-radius: 15px;
    box-shadow: inset 0px 1px 1px 1px #d2d2d2;
    border: none;
}
.s6 .calculator-form #discount-slider .ui-slider-handle{
	width:30px;
	height:30px;
	border-radius:50%;
	background:linear-gradient(to bottom, #ffbb4d, #ffa037);
	border:none;
	margin-top:-7px;
}
.s6 .calculator-form .submit-button{
    position: relative;
    display: block;
    width: calc(100% - 170px);
    height: 80px;
    line-height: 80px;
    text-align: center;
    font-size: 30px;
    color: #fff;
    text-shadow: 1px 1px 1px #8e8e8e;
    background: linear-gradient(to bottom, #ffb94a, #ff9f36);
    margin: 30px auto 0;
    cursor: pointer;
    border-radius: 15px;
	float:right;
	transition:0.5s;
}
.s6 .calculator-form .submit-button:hover{    box-shadow: 0 0 30px 5px #ffb94a;}
.s6 .s6-calculator-info{
	display:inline-block;
	vertical-align:top;
	width:25%;
}
.s6 .s6-calculator-info .video-description{
	margin-top:50px;
	font-size:20px;
	font-style:italic;
	text-align:center;    
	min-height: 75px;    
	padding: 0 10px;
	height: 140px;
}
.s6 .s6-calculator-info .video-description:after{
	content:'';
	width:177px;
	height:7px;
	background:url(../img/video-description-after.png);
	display:block;
	margin:20px auto 0;
}
.s6 .s6-calculator-info video,.s6 .s6-calculator-info .video-description span{display:none;}
.s6 .s6-calculator-info video.active,.s6 .s6-calculator-info .video-description span.active{display:block;}



.s7 {
	background:url(../img/bg/s7-bg.png);
	background-size:cover;
}
.s7 .section-head .logo .logo-name,.s7 .section-title,.s7 .section-head .head-phone a{
	color:#fff;
}
.s7 .section-head .head-callback{border:2px dashed #1a85cc;}
.s7 .section-head .head-callback:hover{border:2px solid #1a85cc;}
.s7 .s7-advices-list{
	padding:70px 0 30px;
	border-radius:15px;
	background:#fff;
    max-width:1430px;
    width: 90%;
	margin: 0 auto;
}
.s7 .list-inner{
	width:1170px;
	margin:0 auto;
}
.s7 .single-advice{
	display:inline-block;
	vertical-align:top;    
	width: 33%;
	margin-bottom:45px;
}
.s7 .single-advice img{
	display:block; 
	margin-bottom:15px;
}
.s7 .single-advice .sa-name{
	font-family: 'Scada Bold';
	font-size:24px;
	margin-bottom:15px;
	max-width:280px;
}
.s7 .single-advice .sa-info{
	font-size:18px;
	line-height:28px;
	max-width:280px;
}


.s8 {
	position:relative;
	box-shadow: inset 0px 110px 150px -50px #545454;
}
.s8 .wrapper{
	height:100%;
}
.s8 .section-head .head-callback{border:2px dashed #daded1;}
.s8 .section-head .head-callback:hover{border:2px solid #daded1;}
.s8 #map{
	width: 100%; 
	height: 100%; 
	padding: 0; 
	margin: 0;
	position:absolute;
	top:0;
	z-index:-1;
}
.s8 .s8-content{
	width:910px;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-485px;
	background:#fff;
	border-radius:15px;
	padding:30px;
	transform: translateY(-50%);
}
.s8 .s8-content .content-column{
	display:inline-block;
	vertical-align:middle;
	width:49%;
}
.s8 .s8-content .s8-content-title{ 
	font-family: 'Scada Bold';
	font-size:50px; 
	line-height: 45px;
	text-align:center;
	color: #0e65e5;
    background: -webkit-linear-gradient(#1ea0fc, #0e65e5);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-shadow: none;
	margin-bottom:20px;
}
.s8 .s8-content .s8-content-info{
	font-size:25px;
	line-height:35px;  
	width: 90%;
	text-align:center
}
.s8 .s8-content  form .input-area{
	position:relative;
	height: 70px;
	margin-bottom:20px;
	background: linear-gradient(to bottom, #ecebeb, #f6f5f5);
    border-radius: 15px;
    box-shadow: inset 0px 1px 1px 1px #d2d2d2;
}
.s8 .s8-content  form .input-area .input-label{
    position: absolute;
    font-size: 30px;
    top: 19px;
    left: 15px;
    z-index: 10;
    width: 100%;
	transition:0.5s;
}
.s8 .s8-content  form .input-area .input-label.hide{
	font-size:18px;
	top:5px;
	left:15px;
}
.s8 .s8-content  form input{
	position: relative;
    width: 96%;
    padding-left: 4%;
    border: none;
    font-size: 24px;
    background: none;
    padding-top: 35px;
	font-style:italic;
	color:#333;
}
.s8 .s8-content  form button[type="submit"]{
	height:70px;
	line-height:70px;
	width:100%;
	padding-left:0;
	border-radius:15px;
	background:linear-gradient(to bottom, #20a5ff ,#0e64e4);
	text-align:center;
	cursor:pointer;
	font-size:20px;
	color:#fff;
	margin-bottom:0;
	border:none;
	box-shadow: 0 0 30px 1px #1aa3ff;
	transition:0.5s;
}
.s8 .s8-content  form button[type="submit"]:before{
	content:'';
	width:20px;
	height:20px;
	background:url(../img/arm-icon.png);
	display:inline-block;
	vertical-align:middle;
	margin:-4px 15px 0 0;
}
.s8 .s8-content  form button[type="submit"]:hover{
	box-shadow: 0 0 38px 5px #1aa3ff;
}
.s8 .s8-footer, .order_footer{
    padding: 20px 0 25px;
    background: #fff;
    position: absolute;
    bottom: 0;
    width: 100%;
}
.s8 .s8-footer .f-copyright, .order_footer .f-copyright{
	display:inline-block;
	vertical-align:middle;
	font-size:16px;
}
.s8 .s8-footer .f-reserved, .order_footer .f-reserved{
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    width: 600px;
    text-align: center;
    left: 50%;
    margin-left: -300px;
    position: absolute;
}
.s8 .s8-footer .f-created, .order_footer .f-created{
	display:inline-block;
	vertical-align:middle;
	font-size:16px;    
	float: right;
}
.s8 .s8-footer .f-created img, .order_footer .f-created img{
	display:inline-block;
	vertical-align:middle;
	margin:-4px 0 0 10px;
}
.s8 button.accept{display:none;}





/* Modal */
.modal-popup.white-popup-block{
	position:relative;
	padding:40px 40px 40px 125px;
}
.modal-popup.white-popup-block:before{
	content:'';
	width:250px;
	height:451px;
	background:url(../img/modal-img.png);
	position:absolute;
    top: 24px;
    left: -133px;
}
.thanks-modal.modal-popup.white-popup-block{padding:40px;}
.thanks-modal.modal-popup.white-popup-block:before{width:0;display:none;}
.modal-popup.white-popup-block .form-title, .order_title{
	font-family: 'Scada Bold';
	font-size:50px;
	color: #0e65e5;
    background: -webkit-linear-gradient(#1ea0fc, #0e65e5);
	-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	text-align:center;
	margin-bottom:15px;
}
.modal-popup.white-popup-block .form-info, .order_text{
	line-height: 30px;
	margin:0 auto 20px;
	font-size:20px;
	text-align:center;
}
.modal-popup.white-popup-block .form-info span.w-bg, .w-bg{
    position: relative;
    white-space: nowrap;
    z-index: 1;
}
.modal-popup.white-popup-block .form-info span.w-bg:before, .w-bg::before{
	content: '';
    width: 405px;
    height: 41px;
    background: url(../img/modal-text-bg.png);
    position: absolute;
    z-index: -1;
    margin: -5px 0 0 -22px;
}
.modal-popup.white-popup-block form .input-area{
	position:relative;
	height: 70px;
	margin-bottom:20px;
	background: linear-gradient(to bottom, #ecebeb, #f6f5f5);
    border-radius: 15px;
    box-shadow: inset 0px 1px 1px 1px #d2d2d2;
}
.modal-popup.white-popup-block .input-area .input-label{
    position: absolute;
    font-size: 30px;
    top: 19px;
    left: 15px;
    z-index: 10;
    width: 100%;
	transition:0.5s;
}
.modal-popup.white-popup-block .input-area .input-label.hide{
	font-size:20px;
	top:5px;
	left:15px;
}
.modal-popup.white-popup-block input{
	position: relative;
    width: 96%;    
	height: 35px;
    padding-left: 4%;
    border: none;
    font-size: 24px;
    background: none;
    padding-top: 35px;
	font-style:italic;
	color:#333;
}
.modal-popup.white-popup-block form button{   
	height: 70px;
    line-height: 70px;
    width: 100%;
    background: linear-gradient(to bottom, #20a5ff ,#0e64e4);
    text-align: center;
    cursor: pointer;
    font-size: 20px;
    color: #fff;
    border: none;
    box-shadow: 0 0 30px 1px #1aa3ff;	
	border-radius:15px;
}
.modal-popup.white-popup-block form button:before{
	content: '';
    width: 20px;
    height: 20px;
    background: url(../img/arm-icon.png);
    display: inline-block;
    vertical-align: middle;
    margin: -4px 15px 0 0;
}

#fullpage .section .video_bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

#fullpage .section .video_bg>video{
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 200%;
    z-index: -1;
}

.processing{
    font-size: 14px;    
    padding-top: 5px;
    display: inline-block;
    color: rgba(0, 0, 0, 0.5);
}

@media only screen and (max-width: 1600px), only screen and (max-device-width: 1600px) {
.wrapper{min-width: 1220px; padding:0 30px;}
button.accept {height: 60px; line-height: 50px; width: 320px;}
section .section-head, header .section-head {padding-top: 20px;}
	section .section-head .logo .logo-name, header .section-head .logo .logo-name {font-size: 30px;}
	section .section-head .logo .logo-slogan, header .section-head .logo .logo-slogan {font-size: 16px;}
	section .section-head .head-phone, header .section-head .head-phone {width: 220px;}
	section .section-head .head-phone a, header .section-head .head-phone a {font-size: 30px;}
	section .section-head .head-phone:before, header .section-head .head-phone:before {width: 25px; height: 25px; margin: 7px 0 0 -35px; background-size: contain;}
	section .section-head .head-callback, header .section-head .head-callback{height: 50px; line-height: 50px; margin-top:5px;}
section .section-title{font-size:50px; line-height:50px;}
section .section-slogan {font-size: 30px; margin: 10px 0 35px;}

.s1 .section-title br{display:none;}
	.s1 video{top:250px; height:450px;}
	.s1-advices .single-advice .sa-title {font-size: 30px; line-height: 30px;}
	.s1-advices .single-advice .sa-info {font-size: 16px; line-height: 24px;}
		.s1-advices .single-advice.first .sa-info span.bg-line:before {width:285px; height:29px; margin: 0px 0 0 -24px; background-size: contain;}
		.s1-advices .single-advice.second .sa-info span.bg-line:before {width: 208px; height: 31px; margin: -2px 0 0 -20px; background-size: contain;}
		.s1-advices .single-advice.third .sa-info span.bg-line:before {width: 204px; height: 29px; margin: 0px 0 0 -22px; background-size: contain;}
	.s1 .dialog-area{background-size: 80%;  margin-left: 225px;}
		.s1 .dialog-area .step-title {font-size: 42px; line-height: 40px;}
		.s1 .dialog-area .step-slogan {font-size: 24px; line-height: 28px;}
		.s1 .dialog-area .button {width: 180px; height: 55px; line-height: 55px; font-size: 20px;}
.s2 .s2-table-container { max-width: 1250px; }
.s2-table .td {padding: 18px 0;}
.s3 .dialog-area{background-size: 80%;}
	.s3 .dialog-area .da-step button.button-text{font-size: 21px; }
		.s3 .dialog-area .da-step p{font-size: 24px; line-height: 30px;	width: 85%;	margin-left: 60px; margin-bottom: 10px; }
		.s1 .dialog-area .step-slogan {font-size: 24px; line-height: 28px;}
		.s1 .dialog-area .button {width: auto; min-width:100px; padding:0 15px; height: 55px; line-height: 55px; font-size: 18px;}
.s3 video.tb1{top:300px; height:450px;}
.s5 button.accept{display:none;}
	.s5 .review-slider {min-height: 350px; margin-bottom:100px;}
	.s5 .review-slider li iframe{height:430px;}
.s6 .calculator-form{padding:40px;}
	.s6 .calculator-form .input-area {margin-bottom: 25px;}
	.s6 .calculator-form #ui-slider {height: 55px; line-height: 55px;}
	.s6 .calculator-form #ui-slider .ui-slider-handle {width:31px; height:64px; background-size:contain;}
	.s6 .calculator-form #slider-value {font-size: 26px; margin: -40px 0px 0 23%;}
	.s6 .calculator-form .meters {font-size: 22px; top: 12px;}
	.s6 .calculator-form #fixtures-value {height: 55px; line-height: 55px;
    background: linear-gradient(to bottom, #ecebeb, #f6f5f5); font-size: 26px;}
	.s6 .calculator-form  #price-value{font-size: 42px;}
	.s6 .calculator-form .submit-button {height: 65px; line-height: 65px; font-size: 24px;}
	.s6 .s6-calculator-info video{height:420px; margin-top:25px;}
}


@media only screen and (max-width: 1399px), only screen and (max-device-width: 1399px) {
section .section-head, header .section-head {padding-top: 10px;}
section .section-title{margin-bottom:15px;}
section .section-slogan{display:none;}
.s1 .dialog-area {    background-size: 84%;
    background-position: -10% 0px;}
	.s1-advices .single-advice {padding:10px 0 15px;}
	.s1-advices .single-advice .sa-img-box {width:20%; margin-right:4%;}
	.s1-advices .single-advice .sa-content-box {width: 75%;}
	.s1 video {top:205px; height:360px;}
	button.accept{display:none;}
.s2 .s2-table-container {padding:30px 0; margin: 0 50px;}
	.s2-table .td {padding: 12px 0;}
.s3 .dialog-area {background-size:80%; background-position:27% 0; margin-left: 186px;}
	.s3 video.tb1 {top:270px; height:360px;}
.s4 .single-work .sw-name {font-size: 20px;}
	.s4 .single-work .sw-price {font-size: 26px;}
.s5 .review-slider{border: 20px solid #fff; margin-bottom:0px;margin-left: 300px;}
	.s5 .review-slider:before {margin-left: -287px;}
	.s5 .review-slider li iframe {height: 400px;}
.s6 .s6-calculator-info video {height:330px; margin-top:25px; margin:25px auto 0;}
.s7 .s7-advices-list {padding: 40px 0px 10px 70px; width:calc(100% - 180px); margin:0 auto;}
	.s7 .single-advice { width: 31%; }
	.s7 .single-advice .sa-info {font-size: 16px; line-height: 26px;}
}



@media only screen and (max-width: 1279px), only screen and (max-device-width: 1279px) {
.wrapper{min-width: 320px; width:calc(100% - 60px); padding:0 30px;}	
button.accept{display:none;}	

	.s1 .dialog-area {opacity:1!important; margin-left: 160px; }
	.s1 .dialog-area .da-step{margin-left: 200px;}
	.s1-advices .single-advice .sa-img-box{display:none;}
	.s1-advices .single-advice .sa-content-box{width:90%; padding-left:10%;}
.s2-table .tr.logo .td img{max-width:80%;}	
.s4 .slick-next span{display:none;}
.s5 .review-slider{max-width:1000px; width:auto; margin:0 80px;}
.s6 .s6-content{margin-top:20px;}
.s6 .calculator-form {padding: 25px;}
	.s6 .s6-calculator-info video {height: 320px;}
	.s6 .calculator-form .discount-container{display: block; width: 100%; margin-top: 25px;}
	.s6 .calculator-form .submit-button{margin-top:0;}
.s7 .s7-advices-list{padding: 40px 0px 10px 70px;}
	.s7 .list-inner{width:100%;}
	.s1 .dialog-area {
		background-size: 64%;
		background-position: 6% 20px;
	}
	.s3 .dialog-area {
        background-size: 80%;
        background-position: 46% 0px;
        margin-left: 0px; 
	}
	.s3 .dialog-area .da-step {
		margin-left: 22%;
		padding-top: 105px;
	}
	.s5 .review-slider:before{
		display: none;
	}
}



@media only screen and (max-width: 999px), only screen and (max-device-width: 999px) {
section .section-head .head-callback, header .section-head .head-callback{display:none;}
.s1 .dialog-area{width:100%;}
	.s1 .dialog-area {    background-size: 570px;
        background-position: -16px 40px;}
.s3 .dialog-area{    background-size: 70%;
    background-position: 80px 5px;
    transform: translate(160px, 60px);}
	.s3 .dialog-area .da-step{width: 100%; max-width: 480px; padding-top: 30px;}
	.s3 .dialog-area .da-step button.button-text{width:64%;font-size: 13px; }
.s5 .review-slider:before {width:0; display:none;}
.s6 .s6-calculator{width:100%;}
	.s6 .s6-calculator-info{display:none;}
.s7 .s7-advices-list {padding: 40px 0 20px 30px;}
.s8 .s8-content{width: calc(100% - 70px); margin: 0 5px; left:0;}
.s8 .s8-footer, .order_footer{padding-bottom:0;}
.s8 .s8-footer .f-copyright, .order_footer .f-copyright,.s8 .s8-footer .f-reserved, .order_footer .f-reserved,.s8 .s8-footer .f-created, .order_footer .f-created {display:block; margin:0 auto 15px; text-align:center; float:none; position:relative; left:0;}
.s1 .dialog-area .da-step{margin-left: 100px; }
	.s3 .dialog-area .da-step p { width: 90%; margin-left: 22px;}
	.s1 .dialog-area .step-title{margin-bottom: 4px;font-size: 34px; }
	.s1 .dialog-area .step-slogan{margin-bottom: 10px; }
	.s1 .dialog-area p{width: 82%; margin-left: 32px; }
	.s3 .dialog-area .da-step p {
		margin-top: 30px;
		font-size: 21px;
		line-height: 24px;
	}
	.s1-advices .single-advice.first .sa-info span.bg-line:before{
		width: 260px;
	}
}


@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
.wrapper{width:100%; padding:0;}		
section .section-head, header .section-head{display:none;}
section .section-title{padding-top:30px;}
.s1 .section-head{display:block; padding-top:0; margin-bottom:125px;}
    .s1 .section-head .logo{position: absolute; top: 140px; left: 50%; margin-left: -175px; width: 250px;}
		.s1 .section-head .logo .logo-name {font-size: 36px;}
	.s1 .section-head .head-callback {display:none;}
	.s1 .section-head .head-phone {width: 100%;display: block; background: #fff;padding: 15px;text-align: center; padding: 15px 0;}
		.s1 .section-head .head-phone:before{background:url(../img/head-phone-icon2.png); width: 30px; height: 30px; margin: 12px 0 0 -40px;}
		.s1 .section-head .head-phone a{font-size:40px; color: #feae4d; background: -webkit-linear-gradient(#ffba4b, #ffa63b); -webkit-background-clip: text; -webkit-text-fill-color: transparent; text-shadow: none;}
		.s1 .section-head .head-phone span{display:block;}
	.s1 .s1-advices{display:block; position:relative;}
		.s1-advices .single-advice{display:block; width:100%;}
		.s1-advices .single-advice .sa-img-box{display:inline-block;}
		.s1-advices .single-advice .sa-content-box{width:65%; padding: 0;}
	.s1 .dialog-area{height:470px; background:url(../img/mobile/s1-cloud.png) no-repeat; background-size:auto; background-position:0 0;}
	.s1 .dialog-area .da-step{width:100%; max-width:480px;}
.s2 .s2-table-container{padding:30px 0; overflow:scroll;}
	.s2 .s2-table{min-width:767px;}
.s3 .dialog-area{height:662px; background:url(../img/mobile/s3-cloud.png) no-repeat; background-size:auto; background-position:0 0;}

.s5 .review-slider {max-width:100%;border:none; border-radius:0; margin:0;}
	.s5 .review-slider #carousel{padding-bottom:22px;}
	
.s6 .s6-content{margin-top:0;}	
	.s6 .calculator-form .label{display:block; margin-bottom:15px; text-align:left;}	
	.s6 .calculator-form #ui-slider{width:100%;}
	.s6 .calculator-form #slider-value {margin: -40px 0px 0 48%;}
	.s6 .calculator-form .meters {top: 50px;}
	.s6 .calculator-form .discount-container{margin-bottom:540px;}
	.s6 .s6-calculator-info{width: 300px; position: absolute; margin: -600px 0 0 -150px; display: block; left:50%;}
	.s6 .s6-calculator-info video{height:auto; width:300px;}
	.s6 .s6-calculator-info .video-description{margin-top:0;}
	.s6 .calculator-form .submit-button{width:100%;}
	.s6 .calculator-form .fixtures .fixtures-imgs-container{display:none;}
.s7 .s7-advices-list{padding:35px 30px; margin:0 10px; width:calc(100% - 80px);}
	.s7 .single-advice{display:block; width:100%; margin-bottom:30px;}
		.s7 .single-advice .sa-img{display:inline-block; vertical-align:top; width:75px;}
		.s7 .single-advice .sa-inner{display:inline-block; width:calc(100% - 80px);}
		.s7 .single-advice .sa-name,.s7 .single-advice .sa-info{max-width:100%;}
.s8{box-shadow:none; background: #0e65e5; padding:40px 0;}
	.s8 .s8-content{position: relative; width: calc(100% - 80px); top:0; transform:none; margin:0 10px;}
	.s8 .s8-content .content-column{display:block; width:100%;}
	.s8 .s8-content .s8-content-info{margin-bottom:25px;}
	.s8 #map{display:none;}
}

@media only screen and (max-width: 479px), only screen and (max-device-width: 479px) {
.s1 .dialog-area {background-position: -75px 0px;}
.s3 .dialog-area .da-step p {font-size: 20px; line-height: 24px;}
.s4 .slick-next{width:100%;}
.s7 .s7-advices-list { min-width: 240px;}
.s8 .s8-content .s8-content-title {font-size:36px; line-height:36px;}
	.s8 .s8-content .s8-content-info {font-size: 22px; line-height: 28px;}
	.s8 .s8-content form .input-area .input-label {font-size: 24px;}
}


@media only screen and (max-height: 479px), only screen and (max-device-height: 479px) {

	
